Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.pool
Class EPPSessionPoolException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.verisign.epp.pool.EPPSessionPoolException

All Implemented Interfaces:
  java.io.Serializable

    public class EPPSessionPoolException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`EPPSessionPoolException(java.lang.String info)` Constructor for `EPPSessionPoolException` that requires a info `String` description.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EPPSessionPoolException

    public EPPSessionPoolException(java.lang.String info)

  Constructor for `EPPSessionPoolException` that requires a info `String` description.

  Parameters:
    `info` - text description

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.